<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset={$cfg['charset']}" />
<meta http-equiv="Content-Language" content="{$cfg['charset']}" />
<meta http-equiv="x-ua-compatible" content="ie=7" />

<title>评论-{$n_title}-{$s_name}-{$FR_网站标题}</title>
<meta name="keywords" content="{$n_keywords}" />
<meta name="description" content="{$n_description}" />
<link href="{$FR_网站网址}{$FR_系统目录}css/{$FR_网站样式}/common.css" rel="stylesheet" type="text/css">

</head>
<body>
{$FR_网站标准头}
<div class="navb">
	<div class="navdh">{getarticletype($cid,0)}</div>
</div>
<div class="container">
<div class="newshmain" style="width:970px; margin:5px 0;">
<div class="tit"><span></span> <font style="font-size:12px; color:#000; font-weight:100;">您现在的位置：<a href="{$FR_网站网址}">{$FR_网站名称}</a> >> 评论--> <a href="{$infolink}">{$n_title}</a></font></div>
<div class="con">
<div style="text-align:center;"> <h1 style="font-size:24px; display:inline; line-height:50px;">话题：{$n_title} </h1> <a href="{$infolink}" style="font-size:12px; color:#F00;font-weight:100;">[查看原文]</a></div>
<style>
.commentbox{
border: 1px solid #C4D6EC; padding:10px;	
}
.commentbox li{
	border-bottom:1px dotted #999;
}
.commentbox li p{
	margin: 8px 3px;
	line-height: 20px;
	clear: both;
	font-size: 14px;
}
.commentbox li div{
	text-align:right;
}
.commentbox li div span{
	float:left;
}
.page{
	text-align:center;
	padding-top:10px;
	padding-left:20px;
}
.commentbox1{
	border:1px solid #ccc;
	padding:10px;
}

</style>
<div  class="commentbox">
<ul>
<?php
$i=0;
foreach($rsdb as $key=>$rs){
$i++;
?>
<li><div><span>{$rs['c_username']} {getip_from('c_ip')}</span> {$rs['c_addtime']} 发表</div><p>{$rs['c_content']}</p></li>
<?php 
}
if($i==0){
echo '<li>暂无评论</li>';
}
?>

</ul>
</div>

<div class="page"><?php echo $getpageinfo['pagecode']; ?></div>
</div>
 <div  class="commentbox1" style="margin-top:10px;">

	
			
			
			<script language="javascript" type="text/javascript">
			function fnRemoveBrank(strSource)
			{
			 return strSource.replace(/^\s*/,'').replace(/\s*$/,'');
			}
			 String.prototype.lenB=function()
			{
			return this.replace(/[^\x00-\xff]/g,"**").length;
			}
			function checkComment(thisform)  {
				<?php if(!$user_login){  ?>
			if(thisform.anonymous.checked){}
			else{
			if(fnRemoveBrank(thisform.pjrname.value)==""){
				alert("请输入登录名，谢谢！");
				thisform.pjrname.focus();
				return false;
			}
			if(fnRemoveBrank(thisform.pjrpass.value)==""){
				alert("请输入密码，谢谢！");
				thisform.pjrpass.focus();
				return false;
			}
			}
			<?php } ?>
			if(fnRemoveBrank(thisform.pj_content.value)=="") {
				alert("请输入评论内容，控制在2000个字符之内，谢谢！");
				thisform.pj_content.focus();
				return false;
			}
			if ((thisform.pj_content.value).lenB()>=2000){
				 alert("评论内容太长了，要求不多于2000个字符!");
				thisform.pj_content.focus();
				return (false);
			} 
			}
			//-->
			</script>
			<form name="form1" action="/comment/newscommentok.php" method="post" onsubmit="return checkComment(this)" target="_blank">
			<li><input name="newsid" type="hidden" value="{$newsid}" /> 
            <input name="n_title" type="hidden" value="{$n_title}" /> 
            <?php if(!$user_login){  ?>
            登录名：<input size="15" name="pjrname" style=" width:120px; height:16px;border:1px #CCCCCC solid;"  /> 
            密  码：<input type="password" size="15" value="" name="pjrpass" style=" width:120px; height:16px;border:1px #CCCCCC solid;" /> 
             <input type="checkbox" checked="checked" value="1" name="anonymous" /> 匿名发表(无需登录)
            
            <?php }else{  ?>
            用户名：{$user_login}
             <input type="checkbox" checked="checked" value="1" name="anonymous" /> 匿名发表
            <?php } ?>
           
            </li>
			<li><textarea name='pj_content' style='width:400px; height:60px; border:1px #CCCCCC solid; '></textarea></li>
			<li><input name="Submit" type="submit" class="inputs" value=" 提 交 " /> <input name="Submit2" type="reset" class="inputs" value=" 重 置 " /></li>
			</form>
			<li><strong>发表评论须知：</strong></li>
			<li>一、所发文章必须遵守《互联网电子公告服务管理规定》；</li>
			<li>二、严禁发布供求代理信息、公司介绍、产品信息等广告宣传信息；</li>
			<li>三、严禁恶意重复发帖；</li>
			<li>四、严禁对个人、实体、民族、国家等进行漫骂、污蔑、诽谤。</li>
			
		</div>
</div>
</div>
<div class="container">
	<div class="copyright"><center>{$FR_版权信息}</center></div>	
</div>
</body>
</html>